@charset "utf-8";

#sitemap ul::after {
  display: block;
  content: "";
  width: 30%;
}

#sitemap li {
  width: 30%;
  border-bottom: 1px solid #efefef;
  position: relative;
}

#sitemap li a {
  padding: 20px 0 20px 15px;
  display: block;
  width: 100%;
}

#sitemap li::before {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  content: '';
  display: block;
  width: 0;
  height: 0;
  border-left: 5px solid #dd5d2d;
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
}

@media only screen and (max-width: 768px) {
  #sitemap li {
    width: 48%;
  }
}

@media only screen and (max-width: 430px) {
  #sitemap li {
    width: 100%;
  }
}
